<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1fe20fd8605dfa3f6c38ace23438f981">
  <dict>
    <!--2022-05-24 11:00:48.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 11:00:48.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
